#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-CYHcsLskHVm4spSKCCq0ly
key:                  pantry-0.5.4-CYHcsLskHVm4spSKCCq0ly
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0b90a3701de0a5a1e20f0805b6f7a1e9
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-CYHcsLskHVm4spSKCCq0ly
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-KCK4UWsrorm9loSaa4fROz
    casa-types-0.0.2-20tIWT45SyI3V5pVZZxseT
    conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy containers-0.6.4.1
    cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    cryptonite-conduit-0.2.2-59zDZ8oU5tB1fvVQ4oRMek
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-LLztydsEcBM4M8xLamanKS
    generic-deriving-1.14.1-CZ7SzguNK0ZL8Eh4Q4edUd
    hackage-security-0.6.0.1-3drCMqfiHBGFFtDBXYLtTm
    hpack-0.34.5-1D1q4fK1xyY4JEGxVCLBJb
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    http-conduit-2.3.8-1wcweWak75GEQ9XXweg7FH
    http-download-0.2.0.0-E3y3GPqOHZILnkDYQsdSC2
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    path-0.9.2-F26u8jKTljaIrgALs74v8L
    path-io-1.7.0-Es4xCcySHjOL3oqrae9zOY
    persistent-2.13.3.0-9eVKyNKkQMHGmUqwnLyMnL
    persistent-sqlite-2.13.0.3-HV1y1I8h6FLATmaD5KU5xi
    primitive-0.7.3.0-8OGcgOY0vHCJaje3xtWYyl
    resourcet-1.2.4.3-3JTXcCiNhVeFNFWB8GN0EE
    rio-0.1.21.0-K427SX5Ik0bHKtgcg1Ohqj
    rio-orphans-0.1.2.0-94BUVtIPmlF9aSFyV29fdn
    rio-prettyprint-0.1.1.0-GXUKTjUPOfh7eRdi9vzqK6
    tar-conduit-0.3.2-4UFH7Iel39q7dbIT2zYRaX text-1.2.5.0
    text-metrics-0.3.2-84BB5tNJyAKH8lyE8uMava time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-BoKv9plIw7cI6Ne42ohSnW
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO
    zip-archive-0.4.2.1-IWsaxRkPdNI1Q8p4aYPYhu

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

